LMDE Update Pack 4和Gnome 2替代品

在這個標題下 LinuxMin博客t, 克萊姆 發表了一篇文章,解釋說我們將在期待已久的會議上見面 第四次更新 de LMDE.

此更新處於測試和準備階段,其中包含以下更改:

  • Linux 3.2內核
  • MATE 1.2(將mintMenu和mintDesktop完全移植到MATE)
  • 肉桂1.4
  • KDE 4.7.4
  • 侏儒殼3.2.2
  • Xfce 4.8

對於想要從 更新包3,即保持 Gnome 2,您可以使用以下存儲庫:

deb http://packages.linuxmint.com/ debian main upstream import
deb-src http://packages.linuxmint.com/ debian main upstream import
deb http://debian.linuxmint.com/gnome2-frozen testing main contrib non-free
deb http://debian.linuxmint.com/gnome2-frozen/security testing/updates main contrib non-free
deb http://debian.linuxmint.com/gnome2-frozen/multimedia testing main non-free

但是,儘管目前尚不明確,但在哪些人中會更受歡迎 肉桂 y 伴侶, 第二種選擇可能是用戶的完美選擇 Gnome 2,雖然看到 Gnome Fallback會是什麼樣, 為了我 伴侶 這是退後一步。

另外,克萊姆讓我們知道 標準化組織 de LMDE更新包4,同時指出 伴侶 y 肉桂 它們可能不是默認的台式機,但仍將包括在內,並且兩者將完全兼容。 他們也在更新 火狐 y 雷鳥 到版本 11.0。 大家知道,我們很快就會收到有關此消息的消息。


本文內容遵循我們的原則 編輯倫理。 要報告錯誤,請單擊 這裡.

59條評論,留下您的評論

發表您的評論

您的電子郵件地址將不會被發表。 必填字段標有 *

*

*

  1. 負責數據:MiguelÁngelGatón
  2. 數據用途:控制垃圾郵件,註釋管理。
  3. 合法性:您的同意
  4. 數據通訊:除非有法律義務,否則不會將數據傳達給第三方。
  5. 數據存儲:Occentus Networks(EU)託管的數據庫
  6. 權利:您可以隨時限制,恢復和刪除您的信息。

  1.   sebas 他說:

    幾天前,我將lmde更新為pack 4,進行了700兆字節的更新,並且安裝了半個多小時,導致系統在啟動和正常運行時都非常緩慢,我不知道這是否是我的錯誤或其他錯誤,但是從gnome2傳遞到3時,變化是非常大的,更糟的是,我被迫安裝肉桂並沒有那麼糟糕,但是實際上,變化丟失了很多,它沒有相同的配置選項,等等,所以我想我將發行版作為一個開放的問題來更改,chakra的最新版本如何?

    ps:您的博客非常出色,是我見過的最好的博客之一,當前並包含針對Linux用戶的重要數據,問候

    1.    勇氣 他說:

      脈輪是一個非常好的選擇。

      1.    sebas 他說:

        在一般性能上,例如,由於是捆綁安裝,因此在安裝firefox時會遇到問題,例如,將保存在.home中的配置,另一個問題是,我可以安裝synapse並運行,但沒有看到它們在捆綁管理器或實時模式下的程序安裝程序中

        1.    Wolf 他說:

          去年,我使用Chakra達6個月,對此我感到非常滿意。 您可以從捆綁包中打包安裝Firefox,這些捆綁包是打包的GTK應用程序,“不會以依賴項污染系統”,也可以從社區存儲庫CCR中安裝。 從突觸不知道,但是Opera進入了官方倉庫。 如果您喜歡KDE,請繼續。

          1.    Wolf 他說:

            我忘了,無論捆綁與否,配置都可以正常保存。

          2.    sebas 他說:

            感謝您的評論,讓我振作起來,我剛剛安裝並配置了chakra linux,它運行得非常好,速度很快,並且沒有重大問題,問候

    2.    elav <°Linux 他說:

      謝謝塞巴斯,歡迎您:
      我認為在這種情況下,最好等待發布帶有更新包4的.iso以避免這些大更新。

    3.    KZKG ^ Gaara 他說:

      感謝您對博客的評論,我們試圖取悅所有人🙂
      問候

      PS:當您發現喜歡KDE時,就不想嘗試其他任何東西😉

      1.    約瑟夫·加里 他說:

        hehehehe Gaara先生對KDE的看法是正確的! 我最喜歡的發行版(LMDE)之一是KDE帶來的好消息。 雖然肉桂確實會有未來。

        1.    傑明·塞繆爾 他說:

          肉桂將有很多的未來..希望它將取代市場,使這種自然錯誤稱為“團結”

      2.    傑明·塞繆爾 他說:

        也是..! 我沒有一直使用KDE,因為海豚不像鸚鵡螺一樣顯示視頻的摘要圖像。 那是我唯一不喜歡KDE的東西唯一的東西

        1.    Wolf 他說:

          例如,您可以通過安裝kdemultimedia-ffmpegthumbs在Dolphin中激活視頻縮略圖,但事實是,到目前為止,它應該是標準的。

          1.    傑明·塞繆爾 他說:

            究竟

          2.    KZKG ^ Gaara 他說:

            哇,我不知道O_O ...有什麼辦法可以像在Gnome2中那樣處理音頻文件嗎? 也就是說,通過將光標/指針放在音頻文件上,它開始播放嗎? 謝謝🙂

          3.    Wolf 他說:

            據我所知,KZKG ^ Gaara,不,儘管我沒有盡力尋找有關它的信息。 就是在Dolphin中,如果我們激活信息面板,則可以預覽多媒體文件,儘管它並不相同。

            1.    KZKG ^ Gaara 他說:

              mmm是的,您是對的,完成了該面板,但我的屏幕只有14英寸……在該面板上有1024×768的支出空間,這很煩人🙁


    4.    特魯科22 他說:

      Chakra的運轉很棒,我來自Kubuntu,我有賓至如歸的感覺,因為性能非常好,所以安裝底座並從那裡開始安裝您喜歡的任何東西。 關於Firefox,您可以從Bundle中安裝它,它是不是非常集成的firefox,它還有另一個選項是集成的firefox-qt,但只能看它難看的peta x_X。
      另一種是從ccr安裝firefox-kde-opensuse不僅在視覺上(如果不是在所有內容上)都很好地集成,而且問題在於它必須編譯並滿足許多gkt +依賴關係,並且編譯需要很長時間。 <但是,如果我們安裝氧氣KDE,那麼該死的nn還是更多。 每個新版本x_X中都重複此過程

  2.   Elbuengeorge 他說:

    一個問題,我目前在膝上安裝了Xubuntu,是否可以將帶有Xfce的LMDE視為更輕,更快的發行版?

    問候。

    1.    透澤潘 他說:

      當然更輕。 更快……..我去了ram的演出,我有SRWare Iron(帶有6個選項卡),Firefox(帶有3個選項卡),一個終端,thunar和gedit。

      1.    KZKG ^ Gaara 他說:

        WTF !!!!
        我告訴你...我有KDE 4.7.4,帶有帶有2個選項卡的Chromium,帶有11個選項卡的Firefox 1和具有11.61個選項卡的Opera 5,以及一個Web服務器(Apache + PHP5 + MySQL)以及Pidgin,KMail,Dolphin (文件瀏覽器)打開並打開Kate(文本編輯器),同樣打開Yakuake(終端),Klipper,藍牙等功能,它僅消耗750MB的RAM O_O 而您的Mint僅通過Xfce和一些1GB應用程序消費? ...他媽的,去_______薄荷,每天我都更堅信它有點高估...

        1.    透澤潘 他說:

          您的機器多少錢? 我的是4GB。

          而且我不使用任何可以“減少” ram使用的東西

          1.    KZKG ^ Gaara 他說:

            僅有2GB RAM

            PS:我只有Nepomuk處於停用狀態,因為效果,透明膠片,動畫和Akonadi都在起作用。

          2.    kik1n 他說:

            KZKG ^ Gaara
            怎麼可能???

            而且我嘗試安裝KDE超過一千次(在各種發行版中),但是它總是很沉重。
            我有一台3 Ram 2 Core PC和Intel顯卡(最多被擰)

            如果給我一個KDE教程。

            1.    elav <°Linux 他說:

              好吧,兩件事:

              1-英特爾根本不是卡問題最多的人,情況恰恰相反。
              2- KZKG ^ Gaara和我(前一段時間)都在Debian中安裝了KDE 本教程.


            2.    KZKG ^ Gaara 他說:

              拉夫 居然一個
              https://blog.desdelinux.net/debian-kde-instalacion-y-personalizacion/

              您是否以32位或64位安裝發行版?
              我告訴你,KDE就像AMD ...它周圍有很多神話哈哈


          3.    kik1n 他說:

            哈哈哈哈Elav,我不是那個意思。 如果沒有的話,我就是最操蛋的英特爾之一。 不是說英特爾搞砸了。

            我將其安裝在32位KDE(OpenSuse,Fedora,Kubuntu,Arch,Debian等)上
            我禁用了效果,Nepomuk。 重新啟動機器。

            我注意到的第一件事:
            桌面凍結約10-20秒,然後我可以繼續。
            我的CPU消耗了50%到70%,而沒有激活任何東西。
            在其他發行版中,消耗量為20%到40%,但是當將文檔從可移動DD傳輸到PC時,兩個CPU或打開Internet瀏覽器時,消耗量都會上升到100%。

            1.    KZKG ^ Gaara 他說:

              我不是那個意思。 如果沒有的話,我就是最操蛋的英特爾之一。 不是說英特爾搞砸了。

              … 大聲笑!!! 哈哈哈! 我對那個哈哈哈哈哈哈哈哈!!!


        2.    傑明·塞繆爾 他說:

          令人印象深刻的..不是因為低消耗是由於強大的debian所致,還是您的硬件受到了眾神ahahaha xD的祝福,但是一旦我嘗試用Kubuntu測試KDE並且內存消耗是cai 2 gb,而jdowloader + google chrome與5打開選項卡和vlc。

          1.    KZKG ^ Gaara 他說:

            哈哈哈,沒有什麼會發生的,在ArchLinux上,我也發生了同樣的事情(老實說,我注意到Arch中的KDE更快,但是在那裡我使用了KDE 4.8.1,現在在Debian中只有4.7.4,可以肯定的是)。

            馬上:
            -Opera(6個標籤)
            -Firefox(1個標籤)
            -KMail
            -皮金
            -八岳
            –海豚
            -快艇
            -八岳
            -Apache + MySQL + PHP
            - 藍牙
            -Rainlendar2
            -透明效果+動畫
            -阿科納迪

            總消耗量:571 MB的RAM消耗量和5 MB或更少的SWAP。

          2.    傑明·塞繆爾 他說:

            那麼必須在新的KDE版本4.8上提高使用量🙂

    2.    elav <°Linux 他說:

      我認同

  3.   髮型 他說:

    好吧,我昨晚剛剛安裝了LMDE,現在正在更新中,希望一切都按預期進行。

    到目前為止很好,我只需要安裝視頻和聲音驅動程序...等等...我沒有該怎麼做的想法,但是我會看看我在做什麼,我有一個ATI 5770,如果您想為我提供幫助,請不要下載鏈接,我已經知道該怎麼做,我想知道的是安裝過程。

    謝謝…

    1.    勇氣 他說:

      給我們這樣的輸出:

      sudo apt-get search ati

  4.   正確 他說:

    使用“ Update Pack 4”,它使我想起Windows“ Service Pack” xDDD

    1.    透澤潘 他說:

      因為是一樣的。 就像說更新管理器記住Windows Update一樣。

      1.    KZKG ^ Gaara 他說:

        +1 ...

    2.    傑明·塞繆爾 他說:

      AJAJAJAJAJAJAJAJAJAJAJAJA

  5.   lajc0303 他說:

    等待穩定的UP4出來。

  6.   阿爾巴 他說:

    我一步一步地走(我正在跑去醫院,我的老人非常非常重病)

    我注意到的一點,這就是為什麼我使用Xubuntu的原因,是當我完成最常用的程序的安裝並重新啟動以調整所有內容後,wifi消失了。 膝上卡是Broadcom,按鈕處於打開狀態,所有驅動程序均已安裝並且可以正常工作,但是無法連接(重新啟動或重新編譯驅動程序後,除了無線網絡已耗盡,我也沒有以太網)在兩個LMDE發行版中(即與gnome和Xfce一起)發生了這個問題,我什至不知道如何提出困境。

    我不會忘記其他人……我真的很想合作,但我沒有指望周圍發生的一切。 壓力是如此之大,我什至無法畫畫。 一旦我變得更加自由和放鬆,他們就會發生一些事情,因為我什至沒有掃描儀,實際上,我無法從競賽促銷的設計中創建任何東西。 一千個道歉,不是我不想...但是後來事情發生了。

    1.    勇氣 他說:

      它們是被完全理解的主要原因。

      1.    KZKG ^ Gaara 他說:

        + 99

  7.   鬼塚 他說:

    好消息!
    有人知道帶有更新包4的LMDE ISO的發布日期嗎?

  8.   邁斯塔 他說:

    嗨,朋友們,我有一個關於LMDE的問題,我已經安裝並更新了它,但是使用了Gnome 3,我想知道它是否仍然檢測到一個內核,因為在Gnome 2和Xfce中,它僅檢測到一個CPU。
    問候。

    1.    elav <°Linux 他說:

      這不取決於桌面環境,而是取決於您使用的內核。 您必須安裝一個 linux-image-3.2.0-2-686-pae。 您打開終端並輸入:

      sudo aptitude install linux-image-3.2.0-2-686-pae -y

  9.   邁斯塔 他說:

    在Grub中,我有:

    LMDE,與3.2.0-2-486
    LMDE,帶有3.2.0-2-486(恢復模式)
    LMDE,帶有2.39.0.-2-486
    LMDE,帶有2.39.0.-2-486(恢復模式)
    和他的後援拱

    因此,如果不是此pae,我想您可以從Synaptis安裝pae 686。
    問候。

    首次安裝時,可能會將grub安裝在一個分區中,而升級到Gnome 3時,會將Grub安裝在另一個分區中。

    1.    elav <°Linux 他說:

      是的,您可以從 突觸。 我不了解GRUB:S

  10.   邁斯塔 他說:

    發生的情況是在grub中,我有以下4個選項來選擇3.2 kenel和2.39,我不知道為什麼

    1.    elav <°Linux 他說:

      因為您仍然擁有Update Pack 2中的內核

      1.    邁斯塔 他說:

        但為什麼? 如果在我的sources.list中,我是這樣的:

        DEB http://packages.linuxmint.com/ Debian主要上游進口
        DEB http://debian.linuxmint.com/latest 測試主要貢獻者非免費
        DEB http://debian.linuxmint.com/latest/security 測試/更新非主要貢獻
        DEB http://debian.linuxmint.com/latest/multimedia 測試主非免費

        我應用了sudo apt-get update和sudo apt-get update && sudo apt-get dist-upgrade,它遵循相同的要求。
        問候。

        1.    邁斯塔 他說:

          很好地安裝linux-image-3.2.0-2-686-pae -y,現在除了前面的4個選項之外,我還有2個與pae 686相同的條目。
          請原諒我的無知,但我不知道該怎麼辦。
          問候

          1.    elav <°Linux 他說:

            GRUB唯一要做的(第一次)是允許輸入內核或操作系統。 您要做的就是訪問上面的第一個,它必須是linux-image-3.2.0-2-686-pae。

  11.   邁斯塔 他說:

    是的,但是我與他們進行的其他四個輸入,在一分鐘之內,我認為對於其他輸入,我可以使用Mate或Cinnamon登錄。
    實際上,我幾乎在Grub 2.39的會話中安裝了MATE,但是首先我想諮詢一下,因為過去匆匆忙忙地在系統中留下了災難。
    如果這些條目不起作用,是否可以將其刪除?
    看起來像這樣:

    LMDE,與3.2.0-2-686
    LMDE,帶有3.2.0-2-686(恢復模式)
    LMDE,與3.2.0-2-486
    LMDE,帶有3.2.0-2-486(恢復模式)
    LMDE,帶有2.39.0.-2-486
    LMDE,帶有2.39.0.-2-486(恢復模式)
    和他的後援拱

  12.   阿爾夫 他說:

    我沒注意到,但是KZKG ^ Gaara已經使用debian很久了,他不會再回到archlinux嗎?

    生活用品

    問候

    1.    KZKG ^ Gaara 他說:

      哈哈哈……好痛……哈哈!
      沒什麼,在最近的3次更新之後Arch沒有啟動,當我更新內核時系統沒有啟動...,我浪費了太多的時間重新安裝,現在使用Debian是的,我有非常舊的軟件包,但是至少我可以專注於工作而不花時間在OS上。

  13.   阿爾夫 他說:

    …但是至少我可以專注於工作,而不是花時間在OS上。

    正是阻止我的時間,是時候奉獻給我了,我正準備開始測試足弓,但是明天我有個約會來找份工作。

    問候

  14.   阿爾夫 他說:

    我不知道如何引用評論。

    1.    KZKG ^ Gaara 他說:

      哈哈不用擔心,我把它修好了

    2.    邁斯塔 他說:

      感謝您讓我的疑惑停滯不前,擔心您佔用的操作系統,而不用擔心其他問題。

      在另一個場合,尋找另一個實例來介入別人的事情

      1.    elav <°Linux 他說:

        伙計,你不必有那種態度。 無論如何,我都會解釋:GRUB與所需的登錄名無關。 要選擇MATE,Cinnamon或Gnome Shell,只需在登錄屏幕(即會話管理器)中選擇它(在您的情況下應為GDM3)。